@charset "utf-8";html, body{margin:0;padding:0;}
.rtl{direction:rtl;text-align:right;}
.ltr{direction:ltr;text-align:left;}
.rltr{direction:ltr;text-align:right;}
.alr{text-align:right;}
.inltr{display:inline-block;direction:ltr;}
.right{float:right;}
.left{float:left;}
html{direction:rtl;}
img{vertical-align:middle}
p{margin:0.5em 0;}
code{direction:ltr;display:inline-block;background-color:#F0F0E0;padding:0 2px;}
pre{direction:ltr;background-color:#FAFAEE;border:1px solid #DADADA;margin:1em;overflow-x:auto;overflow-y:hidden;padding:2px;width:auto;line-height:1.4em;}
blockquote{border-right:3px solid #ccc;margin:5px 30px 10px;padding-right:10px;font-style:italic;}
textarea, input, select, body{font-family:Tahoma, Verdana, "Times New Roman", serif;font-size:12px;}
h1, h2{font-family:"b traffic",Verdana,"Times New Roman", serif;}
h3, h4, h5, h6{font-family:Arial, "Times New Roman", serif;}
input[type=button], input[type=text], input[type=password], input[type=submit], button, textarea, select, .inputBox, input.text, a.btn, a.btn:hover, a.btn:visited{background-color:white;color:#333;font-size:1em;padding:4px;border:1px solid #CCC;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
input[type=button], input[type=submit], button{-webkit-appearance:button;}
input[type=submit]:hover, input[type=button]:hover, input[type=reset]:hover,a.btn:hover{border-color:#a0a0a0;}
input[type=submit][disabled], input[type=button][disabled]{border-color:#ddd;color:#888;cursor:default;}
select{font-size:11px;padding:1px;}
option{font-size:11px;padding:2px 4px;}
table{border-spacing:0;}
textarea{overflow:auto;}
input.text:focus, textarea:focus, .inputBox.focused{border-color:#999;}
.normtip{color:#777}
.smalltip ,.smalltip-margin{font-size:smaller;color:#777;padding:4px;line-height:1.4em;}
.smalltip-margin{margin-right:23px;}
.smalltip-error{color:red;}
input[type=radio], input[type=checkbox]{vertical-align:middle;}
.item_wrn, .item_err, .item_success{border:1px solid #e6db55;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:5px;line-height:18px;margin-bottom:10px;background:#ffffe0;color:#333;}
.item_wrn a[href], .item_err a[href],.item_success a[href]{text-decoration:none;padding:1px 1px 2px;}
.item_err .icon, .item_wrn .icon, .item_success .icon{background:url(../images/messages.png?TUh8-q) no-repeat right 0;width:18px;height:18px;float:right;margin:0 2px 0 6px;}
.item_wrn a{color:#C30;}
.item_wrn a:hover{background-color:#C30;color:#FFF;}
.item_wrn .icon{background-position:right -18px;}
.item_err{border-color:#fe8f6b;background:#ffe2d9;}
.item_err a{color:#ce3e0e;}
.item_err a:hover{background-color:#ce3e0e;color:#FFF;}
.item_success{border-color:#47AF41;background:#D2FFCF;}
.item_success .icon{background-position:right -36px;}
.item_success a{color:#088F1B;}
.item_success a:hover{background-color:#088F1B;color:#FFF;}
.rate-button-box.rated{font-weight:bold;}
.rate-up, span.rateup{color:#090;}
.rate-down, span.ratedn{color:#A00;}
img.rateimg, img.renew, img.rateup, img.ratedn{background:url(../images/messages.png?TUh8-q) no-repeat;width:18px;height:18px;vertical-align:middle;}
.rate-down img.rateimg, img.ratedn{background-position:0 -72px;}
.rate-up img.rateimg, img.rateup{background-position:0 -54px;}
img.renew{background-position:0 -90px;}
.bComForm .commentAvatar{float:left;padding:8px 0 0 3px;text-align:center;}
.bComForm .sendbutton{float:left;}
.bComForm .sendbutton[disabled]{opacity:0.5;}
.bComForm .sendbutton.hasCheckbox{margin-top:-35px;}
.bComForm .commentAvatar img{border:1px solid #bbb;padding:1px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;width:64px;height:64px;}
.bComForm .commentAvatar a:hover span{display:block;}
.bComForm .commentAvatar span{display:none;margin:-19px 2px 0;line-height:16px;padding-bottom:2px;background:#fff;color:#000;opacity:0.6;filter:alpha(opacity=60);}
.bComForm .hasComment{margin-left:73px;}
.bComForm .hasComment .in{float:right;width:100%;}
.formField2{padding-top:8px;clear:both;}
.formField2 label{float:right;width:100px;text-align:left;padding-left:8px;}
.formField2 .fldcontent label{float:none;width:auto;text-align:inherit;padding-left:0;}
.formField2 .fldcontent{padding-left:3px;margin-right:108px;}
.formField2 input.text, .formField2 textarea{width:98%;_width:97%;padding:4px;}
div.inputFix{padding:0 0 0 10px;}
div.inputFix input.text{width:100%;}
.field .formField2 option, .field2 .formField2 option{padding:2px;}
.half input.text, .half textarea{width:60%;}
.formFieldMid{}
div.tagcloud{text-align:justify;padding:3px 0;}
div.tagcloud a{line-height:1.5em;padding:4px;}
.pagination{padding-top:10px;float:right;width:100%;}
.pagination a{float:right;padding:0 2px;}
.pagination a.next, .pagination a.last{float:left;}
ul.validateErrs,ul.validateSuccess{list-style:none;padding:0;margin:0;}
.validateErrs{color:red;}
.validateErrs .warn{color:#ff780f;}
.validateSuccess, .validateErrs .suc{color:green;}
input#read_more{display:inline !important;cursor:default;border:none;width:60px;height:16px;background:url(../images/post/cont.png?NluZbl);line-height:0;margin:0 3px;}
pre.prettyprint{line-height:1.3em;}
.jqifade{position:absolute;background-color:#666666;opacity:0.6;filter:alpha(opacity=60);}
.jqibox{direction:ltr;position:fixed;_position:absolute;}
.jqifade, .jqibox{width:100%;z-index:999;left:0;top:0;right:0;bottom:0;}
.jqi{direction:rtl;position:absolute;background-color:#ffffff;border-radius:11px 7px 7px;-moz-border-radius:11px 7px 7px;-webkit-border-radius:11px 7px 7px;padding:7px;width:380px;left:50%;z-index:1000;}
.jqi .jqiclose{position:absolute;top:-9px;width:24px;cursor:pointer;font-size:0;color:transparent;background:url(../images/close.png?4elmBT) no-repeat;height:24px;right:-6px;}
.jqi .jqimessage{padding:10px;line-height:20px;color:#444444;}
.jqi .jqibuttons{text-align:left;padding:5px 0;}
.jqi button, .jqi a.btn{padding:6px 8px;margin:0 5px;background-color:#6D96AF;border-width:0;color:#ffffff;font:bold 11px Tahoma, Geneva, sans-serif;}
.jqi a.btn{display:inline-block;line-height:16px;}
.jqi button:hover, .jqi .btn:hover{cursor:pointer;background-color:#5E8AA3;}
.jqi button:focus, .jqi .btn:focus, .jqi .jqidefaultbutton{background-color:#0094c3;}
.jqi button:focus:hover, .jqi .btn:focus:hover{background-color:#008EC1;}
.jqiwarning .jqi .jqibuttons{background-color:#fffc00;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
.beditor .ipic-wrp{border:1px dashed orange;}
.ipic-cfx{display:block !important;}
.ipic-mrg,
.ipic-bdr,
.ipic-cap-in,
.ipic-cap-out,
.ipic-inner,
.ipic-wrp{display:inline-block;position:relative;}
.ipic-inner img, .ipic-bdr img{vertical-align:middle;}
.ipic-inner img{border-width:0;z-index:-1;position:relative;}
.ipic-bdr{z-index:1;}
.ipic-cap-in{position:absolute;padding:20px;min-width:30%;}
.ipic-cap-out{display:block;}
.ipic-cap-in h1,
.ipic-cap-out h1,
.ipic-cap-in p,
.ipic-cap-out p{padding:0;margin:0;font-weight:normal;}
.search-box{background:rgba(0, 0, 0, 0.06);background:#f3f3f3\9;border-radius:2px;line-height:30px;height:30px;margin:10px 5px;}
.search-box input{border:0;outline:0;height:30px;padding:0;display:block;}
.search-box input.text{background:transparent;width:100%;float:right;}
.search-box .submit{border-radius:2px 0 0 2px;width:35px;float:left;background:#bdc2ca url('../images/search.png?_2d5FF');}
.search-box .search-wrapper{margin:0 5px 0 40px;}
.search-box.dark{border:1px solid rgba(255, 255, 255, 0.3);background:rgba(0, 0, 0, 0.5);border:1px solid #aaa\9;background:#333\9;}
.search-box.dark input.text{color:#eee;}
.search-box.dark .submit{background-color:rgba(0, 0, 0, 0.5);background-color:#111\9;}
.search-box.dark .submit:hover,.search-box.dark .submit:focus{background-color:rgba(0, 0, 0, 0.7);background-color:#000\9;}
.search-box.black{background:rgba(70,70,70,0.3);background:#333\9;}
.search-box.light{background:rgba(255,255,255,.7);background:#f3f3f3\9;}
.followBx{background:rgba(0,0,0,0.05);border-radius:5px;padding:10px 4px 4px;font-size:16px;}
#followInBx{margin:0 auto;}
.followersCount{float:left;}
.followersTitle{padding:0 4px;margin-bottom:7px;}
.follower{float:right;}
.follower:hover img{transform:scale(1.1);}
.followThis{display:block;padding:3px 10px 5px;margin:2px;background:#01BA00;color:#fff !important;border-radius:3px;text-align:center;}
.followBx, .followThis{font-family:"B Nazanin", BNazanin, "A Nazanin", "Nazanin 0", IRNazanin, Nazanin, W_Nazanin, "Times New Roman", "Arial", serif;}
.followThis:hover{color:#fff !important;;}
.followThis.followed{background:#0cb3ce;}
#followInBx #followersLs .followImg{width:34px;height:34px;border-radius:4px;margin:3px;}
#followersLs{text-align:center;margin:7px 0 13px;clear:both;}
.hoverTip{position:absolute;z-index:3000;background:#fafaff;border-radius:5px;}
.hoverTip .body{padding:5px;}
.followShow{width:250px;background:#fff;border:1px solid #bbb;box-shadow:3px 3px 8px 0 #666;color:#333;direction:rtl;line-height:18px;overflow:hidden;}
.followShow.dark{color:#fff;background:#000;border-color:#555;}
.followShow a, #followInBx a{text-decoration:none;}
.followShow .site{color:#33a;}
.followShow .site:hover{color:#33F;}
.followShow.dark .site{color:#bbf;}
.followShow.dark .site:hover{color:#ddf;}
#followInBx.dark{color:#fff}
.followShow .folDetImg{width:64px;height:64px;float:right;margin:5px 5px 10px 10px;}
.followShow .body{position:relative;height:74px;}
.followShow *{box-sizing:content-box;}
.followShow .followThis{width:136px;position:absolute;bottom:8px;left:8px;font-size:14px;font-weight:bold;}
.folDetTxt{padding-right:79px;}